<div class="container mt-5 table-responsive animate__animated animate__fadeIn">


    <table class="table table-striped table-hover ">
        
        <thead>
            <th>Nombre</th>
            <th>Primer Apellido</th>
            <th>Segundo Apellido</th>
            <th>Estatus</th>
            <th>Acciones</th>
        </thead>

        <tbody>
            <tr *ngFor="let prospecto of prospectos[0]">
                <td> {{ prospecto['nombre'] }} </td>
                <td> {{ prospecto['primer_apellido'] }} </td>
                <td> {{ prospecto['segundo_apellido'] }} </td>
                <td [class.text-success] = " prospecto['nombre_estatus'] === 'Autorizado' "
                    [class.text-primary] = " prospecto['nombre_estatus'] === 'Enviado' "
                    [class.text-danger] = " prospecto['nombre_estatus'] === 'Rechazado' "> 
                    {{ prospecto['nombre_estatus'] }} 
                </td>
                <td> <a class="btn btn-primary" [routerLink]="['prospecto', prospecto['id']]"><i class="far fa-eye"></i> Ver información </a> </td>
            </tr>
        </tbody>

    </table>
    
</div>

